package cn.com.countrygarden.bi.main.model;

public class BigholderSatisfacationInfo {
	private String id;
	private String auditStatus;//审核状态:0没有提交审核,已提交且等待审核,驳回,通过;
	private String exceptionStruts;//异常状态：0代表没有异常，1代表已经提交的异常
	private String exceptionMessage;//异常说明
	private String rejectedMessage;//驳回信息
	private String correspondProject;//对应的项目
	private String answerFinishTime;// '问卷完成时间'
	private String answerUseTime;// '问卷花费时间'
	private String answerSource;// '问卷来源'
	private String answerSourceInfo; // '来源详情'
	private String answerSourceIp; // '来自ip'
	private String a1; // '问1'
	
	private Integer a2; // '问2'
	private String a3; // '问3'
	
	private Integer a41;// '问4-1'
	private Integer a42;// '问4-2'
	private Integer a43;// '问4-3'
	private Integer a44;// '问4-4'
	private Integer a51;// '问5-1'
	private Integer a52;// '问5-2'
	private Integer a53;// '问5-3'
	private Integer a54;// '问5-4'
	private Integer a61;// '问6-1'
	private Integer a62;// '问6-2'
	private Integer a71;// '问7-1'
	private Integer a72;// '问7-2'
	private Integer a73;// '问7-3'
	private String a8;// '问8'
	private String a9;// '问9'
	private String a10;// '问10'
	private String area;// '区域'
	private String projectName;// '项目名称'
	private String name;// '姓名'
	private String job;// '岗位'
	private String estateArea;// '物业区域'
	private String createBy;// '创建人'
	private String lastUpdateBy;// '更新人'
	private String createDate;// '创建时间'
	private String lastUpdateDate;// '更新时间'
	private String tbUserCode;//权限管理的区域对应的用户
	private String areaCode;//区域id
	private String estateAreaIsRed;
	private String isExistOwner;
	private String pushPerdataStruts;//是否推送

	
	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getAuditStatus() {
		return auditStatus;
	}
	public void setAuditStatus(String auditStatus) {
		this.auditStatus = auditStatus;
	}
	public String getExceptionStruts() {
		return exceptionStruts;
	}
	public void setExceptionStruts(String exceptionStruts) {
		this.exceptionStruts = exceptionStruts;
	}

	public String getExceptionMessage() {
		return exceptionMessage;
	}

	public void setExceptionMessage(String exceptionMessage) {
		this.exceptionMessage = exceptionMessage;
	}


	public String getRejectedMessage() {
		return rejectedMessage;
	}
	public void setRejectedMessage(String rejectedMessage) {
		this.rejectedMessage = rejectedMessage;
	}

	public String getCorrespondProject() {
		return correspondProject;
	}
	public void setCorrespondProject(String correspondProject) {
		this.correspondProject = correspondProject;
	}

	public String getAnswerFinishTime() {
		return answerFinishTime;
	}
	public void setAnswerFinishTime(String answerFinishTime) {
		this.answerFinishTime = answerFinishTime;
	}

	public String getAnswerUseTime() {
		return answerUseTime;
	}
	public void setAnswerUseTime(String answerUseTime) {
		this.answerUseTime = answerUseTime;
	}
	public String getAnswerSource() {
		return answerSource;
	}
	public void setAnswerSource(String answerSource) {
		this.answerSource = answerSource;
	}
	public String getAnswerSourceInfo() {
		return answerSourceInfo;
	}
	public void setAnswerSourceInfo(String answerSourceInfo) {
		this.answerSourceInfo = answerSourceInfo;
	}
	public String getAnswerSourceIp() {
		return answerSourceIp;
	}
	public void setAnswerSourceIp(String answerSourceIp) {
		this.answerSourceIp = answerSourceIp;
	}
	public String getA1() {
		return a1;
	}
	public void setA1(String a1) {
		this.a1 = a1;
	}

	public Integer getA2() {
		return a2;
	}

	public void setA2(Integer a2) {
		this.a2 = a2;
	}
	public String getA3() {
		return a3;
	}
	public void setA3(String a3) {
		this.a3 = a3;
	}

	public Integer getA41() {
		return a41;
	}

	public void setA41(Integer a41) {
		this.a41 = a41;
	}

	public Integer getA42() {
		return a42;
	}

	public void setA42(Integer a42) {
		this.a42 = a42;
	}

	public Integer getA43() {
		return a43;
	}

	public void setA43(Integer a43) {
		this.a43 = a43;
	}

	public Integer getA44() {
		return a44;
	}

	public void setA44(Integer a44) {
		this.a44 = a44;
	}

	public Integer getA51() {
		return a51;
	}

	public void setA51(Integer a51) {
		this.a51 = a51;
	}

	public Integer getA52() {
		return a52;
	}

	public void setA52(Integer a52) {
		this.a52 = a52;
	}

	public Integer getA53() {
		return a53;
	}

	public void setA53(Integer a53) {
		this.a53 = a53;
	}

	public Integer getA54() {
		return a54;
	}

	public void setA54(Integer a54) {
		this.a54 = a54;
	}

	public Integer getA61() {
		return a61;
	}
	public void setA61(Integer a61) {
		this.a61 = a61;
	}
	public Integer getA62() {
		return a62;
	}

	public void setA62(Integer a62) {
		this.a62 = a62;
	}

	public Integer getA71() {
		return a71;
	}

	public void setA71(Integer a71) {
		this.a71 = a71;
	}

	public Integer getA72() {
		return a72;
	}

	public void setA72(Integer a72) {
		this.a72 = a72;
	}

	public Integer getA73() {
		return a73;
	}

	public void setA73(Integer a73) {
		this.a73 = a73;
	}
	public String getA8() {
		return a8;
	}
	public void setA8(String a8) {
		this.a8 = a8;
	}
	public String getA9() {
		return a9;
	}
	public void setA9(String a9) {
		this.a9 = a9;
	}
	public String getA10() {
		return a10;
	}
	public void setA10(String a10) {
		this.a10 = a10;
	}
	public String getArea() {
		return area;
	}
	public void setArea(String area) {
		this.area = area;
	}
	public String getProjectName() {
		return projectName;
	}
	public void setProjectName(String projectName) {
		this.projectName = projectName;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getJob() {
		return job;
	}
	public void setJob(String job) {
		this.job = job;
	}
	public String getEstateArea() {
		return estateArea;
	}
	public void setEstateArea(String estateArea) {
		this.estateArea = estateArea;
	}
	public String getCreateBy() {
		return createBy;
	}
	public void setCreateBy(String createBy) {
		this.createBy = createBy;
	}
	public String getLastUpdateBy() {
		return lastUpdateBy;
	}
	public void setLastUpdateBy(String lastUpdateBy) {
		this.lastUpdateBy = lastUpdateBy;
	}

	public String getCreateDate() {
		return createDate;
	}
	public void setCreateDate(String createDate) {
		this.createDate = createDate;
	}
	public String getLastUpdateDate() {
		return lastUpdateDate;
	}
	public void setLastUpdateDate(String lastUpdateDate) {
		this.lastUpdateDate = lastUpdateDate;
	}
	public String getTbUserCode() {
		return tbUserCode;
	}
	public void setTbUserCode(String tbUserCode) {
		this.tbUserCode = tbUserCode;
	}
	public String getAreaCode() {
		return areaCode;
	}
	public void setAreaCode(String areaCode) {
		this.areaCode = areaCode;
	}
	public String getEstateAreaIsRed() {
		return estateAreaIsRed;
	}
	public void setEstateAreaIsRed(String estateAreaIsRed) {
		this.estateAreaIsRed = estateAreaIsRed;
	}
	public String getIsExistOwner() {
		return isExistOwner;
	}
	public void setIsExistOwner(String isExistOwner) {
		this.isExistOwner = isExistOwner;
	}
	public String getPushPerdataStruts() {
		return pushPerdataStruts;
	}
	public void setPushPerdataStruts(String pushPerdataStruts) {
		this.pushPerdataStruts = pushPerdataStruts;
	}
	
}